text = "Создайте объект, содержащий текст задания данного пункта. Создайте новый объект, в который включите из первого объекта только слова, находящиеся на четных позициях. Напишите инструкции определения класса созданного объекта и списка его атрибутов."
slova = text.split(); print(slova)
p = slova[1::2]
text1 = ' '.join(p); print(text1)
print(type(text1))
print(dir(text1))
cort=tuple(slova); print(cort)
print(len(cort))
print("в кортеже {} элемента".format(len(cort))) 
slovar = dict(zip(range(1, len(cort)+1), cort)); print(slovar)
mnoz = set(slovar.values()); print(mnoz)
print(len(mnoz))
